astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- VOTable XML handling (`astropy.io.votable`) »
- get_converter

# get_converter

`astropy.io.votable.converters.``get_converter`(field, config=None, pos=None)

  Get an appropriate converter instance for a given field.

  Parameters:

  field : astropy.io.votable.tree.Field

  config : dict, optional

  > Parser configuration dictionary

  pos : tuple

  > Position in the input XML file. Used for error messages.

  Returns: | converter : astropy.io.votable.converters.Converter